@font-face {
	font-family: 'lato-regular';
	src: url('fonts/lato-regular.eot');
	src: url('fonts/lato-regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/lato-regular.woff') format('woff'),
		url('fonts/lato-regular.ttf') format('truetype'),
		url('fonts/lato-regular.svg') format('svg');
}

@font-face {
	font-family: 'lato-light';
	src: url('fonts/lato-light.eot');
	src: url('fonts/lato-light.eot?#iefix') format('embedded-opentype'),
		url('fonts/lato-light.woff') format('woff'),
		url('fonts/lato-light.ttf') format('truetype'),
		url('fonts/lato-light.svg') format('svg');
}

@font-face {
	font-family: 'lato-bold';
	src: url('fonts/lato-bold.eot');
	src: url('fonts/lato-bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/lato-bold.woff') format('woff'),
		url('fonts/lato-bold.ttf') format('truetype'),
		url('fonts/lato-bold.svg') format('svg');
}


*{ margin:0; padding:0;
   box-sizing: border-box; /*Resetea las cajas para que tomen su alto y ancho final*/
   list-style-type:none;
 }
 
h1 {
	font-family: lato-regular;
	font-size:44px;
	color:#0094D9;
 }
 
  
p {
	font-family: lato-regular;
	font-size:25px;
	color:# 808080;
	line-height:38px;
 }
 
 a {
	font-family: lato-regular;
	font-size:25px;
	color:#00B0EF;
	text-decoration:none;
 }
 
  a:hover {
	font-family: lato-regular;
	font-size:25px;
	color:#008FEF;
	text-decoration:none;
 }
 
.cuerpo {
	height: 4530px;
	width: 1024px;
	position: relative;
	background-color: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.trama_uno {
	background-color: #FFF;
	height: 923px;
	width: 100%;
	position: absolute;
	background-image: url(modulos/dot.jpg);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.trama_dos {
	background-color:#D8D9DA;
	height: 600px;
	width: 100%;
	margin: 0 auto;
	position:absolute;
	margin-top:140px;

}

.trama_tres {
	height: 450px;
	width: 100%;
	margin: 0 auto;
	position:absolute;
	margin-top:740px;

}

.trama_cuatro {
	background-color: #00B0EF;
	background-image: url(modulos/dot2.png);
	height: 600px;
	width: 100%;
	position: absolute;
	margin-top: 925px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.trama_cinco {
	background-color: #D8D9DA;
	height: 600px;
	width: 100%;
	position: absolute;
	margin-top: 1525px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.trama_seis {
	background-color: #FFF;
	background-image: url(modulos/dot3.png);
	height: 600px;
	width: 100%;
	position: absolute;
	margin-top: 2125px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.trama_siete {
	background-color:#D8D9DA;
	height: 600px;
	width: 100%;
	margin: 0 auto;
	position:absolute;
	margin-top:2725px;

}

.trama_ocho {
	background-color:#00B0EF;
	background-image: url(modulos/dot2.png);
	height: 600px;
	width: 100%;
	margin: 0 auto;
	position:absolute;
	margin-top:3325px;

}

.footer {
	background-color:#00B0EF;
	height: 200px;
	width: 100%;
	margin: 0 auto;
	position:absolute;

}



.head {
	height: 140px;
	width: 1024px;
	background-color: #FFF;	
}

.logo {
	height: 84px;
	width: 114px;
	margin-top:28px;
	margin-left:28px;
	position:absolute;
}

.cuerpo_video {
	height: 600px;
	width: 1024px;
	padding-top: 45px;
	background-color: #FFF;	
}

.video {
	margin: 0 auto;
	height: 500px;
	width: 890px;

}

.logo_dos {
	background-color: #9C3;
	height: 200px;
	width: 1024px;
}

.presentacion {
	background-color: #FFF;
	height: 185px;
	width: 1024px;
}

.txt01 {
	width: 800px;
	margin-left: 70px;
}

.box1 {
	height: 600px;
	width: 1024px;
}

.img1 {
	width: 512px;
	height: 600px;
	float:left;
}
.img2 {
	background-color: #FFF;
	width: 512px;
	height: 600px;
	float:left;
}

.txt02 {
	width: 450px;
	margin-left:120px;
	margin-top: 120px;
}

.txt03 {
	width: 300px;
	margin-left:120px;
	margin-top: 120px;
}

.txt04 {
	width: 300px;
	margin-left:120px;
	margin-top: 120px;
}

/*FORMULARIO CONTACTO*/

.contenedor_form {
	padding: 40px;
	float: left;
	height: 400px;
	width: 390px;
	margin-left: 60px;
	margin-top: 70px;
	text-align: left;
	left: 76px;
	border: 1px solid #999;	
	
}
.celda_uno {
	font-family: lato-regular;
	font-size: 15px;
	line-height: 40px;
	color: #999;
	float: left;
	height: 40px;
	width: 300px;
	border: 1px solid #CCC;
	text-align: left;
	padding-left: 10px;
}
.celda_dos {
	font-family: lato-regular;
	font-size: 15px;
	line-height: 40px;
	color: #999;
	float: left;
	height: 40px;
	width: 300px;
	border: 1px solid #CCC;
	text-align: left;
	padding-left: 10px;
	margin-top: 8px;
}


.celda_cinco {
	font-family: lato-regular;
	font-size: 15px;
	line-height: 17px;
	color: #999;
	float: left;
	height: 130px;
	width: 300px;
	border: 1px solid #CCC;
	text-align: left;
	padding-left: 8px;
	margin-top: 8px;
	padding-top: 12px;
}


.boton {
	font-size: 15px;
	height: 40px;
	width: 100px;
	background-color: #7D7D7D;
	font-family: lato-regular;
	color: #FFF;
	float: left;
	margin-left: 200px;
	margin-top: 10px;
}
.gracias {
	font-family: lato-regular;
	font-size: 16px;
	color: #666;
	text-align: left;
	float: left;
	height: 90px;
	width: 380px;
	margin-top: 120px;
	margin-left: 60px;
	border: 1px solid #666;
	padding: 20px;
	position: absolute;
}



/*FORMULARIO CONTACTO*/
